/* LDI Industries */
.dw-colorscheme-yellow_bg, 
[data-dw-colorscheme="yellow_bg"] {
/* Yellow BG */
--dw-color-background: #fff100;
--dw-color-background-rgb: 255, 241, 0;
--dw-color-foreground: #231f20;
--dw-color-foreground-rgb: 35, 31, 32;
--dw-color-button-primary: #d9d9d9;
--dw-color-button-primary-rgb: 217, 217, 217;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #57595c;
--dw-color-button-secondary-rgb: 87, 89, 92;
--dw-color-button-secondary-contrast: #fff;
}
.dw-colorscheme-gray_bg, 
[data-dw-colorscheme="gray_bg"] {
/* Gray BG */
--dw-color-background: #d9d9d9;
--dw-color-background-rgb: 217, 217, 217;
--dw-color-foreground: #231f20;
--dw-color-foreground-rgb: 35, 31, 32;
--dw-color-button-primary: #fff100;
--dw-color-button-primary-rgb: 255, 241, 0;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #ededed;
--dw-color-button-secondary-rgb: 237, 237, 237;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-body_text, 
[data-dw-colorscheme="body_text"] {
/* Body Text */
--dw-color-background: #FFFFFF;
--dw-color-background-rgb: 255, 255, 255;
--dw-color-foreground: #231f20;
--dw-color-foreground-rgb: 35, 31, 32;
--dw-color-button-primary: #fff100;
--dw-color-button-primary-rgb: 255, 241, 0;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #231f20;
--dw-color-button-secondary-rgb: 35, 31, 32;
--dw-color-button-secondary-contrast: #fff;
}
.dw-colorscheme-light_gray_bg, 
[data-dw-colorscheme="light_gray_bg"] {
/* Light Gray BG */
--dw-color-background: #f2f0f1;
--dw-color-background-rgb: 242, 240, 241;
--dw-color-foreground: #231f20;
--dw-color-foreground-rgb: 35, 31, 32;
--dw-color-button-primary: #231f20;
--dw-color-button-primary-rgb: 35, 31, 32;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #fff100;
--dw-color-button-secondary-rgb: 255, 241, 0;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-TransparantWhite, 
[data-dw-colorscheme="TransparantWhite"] {
/* Transparant White */
--dw-color-background-rgb: 0, 51, 102;
--dw-color-foreground: #FFFFFF;
--dw-color-foreground-rgb: 255, 255, 255;
--dw-color-button-primary: #4d4d4d;
--dw-color-button-primary-rgb: 77, 77, 77;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #ededed;
--dw-color-button-secondary-rgb: 237, 237, 237;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-black_bg, 
[data-dw-colorscheme="black_bg"] {
/* Black BG */
--dw-color-background: #000000;
--dw-color-background-rgb: 0, 0, 0;
--dw-color-foreground: #FFFFFF;
--dw-color-foreground-rgb: 255, 255, 255;
--dw-color-button-primary: #4d4d4d;
--dw-color-button-primary-rgb: 77, 77, 77;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #ededed;
--dw-color-button-secondary-rgb: 237, 237, 237;
--dw-color-button-secondary-contrast: #000;
}
